1. Home
  2. Tutorial
  3. Introduction and Files
  4. Files Needed

Files Needed

To follow this walk-through you will need 4 files:

Note

Gmsh 2.4 file format has been silently changed causing brief incompatibility!

gmsh2dolfyn.f90 has been adapted (October 2010) to fileformat 2.5.0.

Downloading latest dolfyn release and new gmsh will make sure everything works.

Please contact us with further questions.

Was this article helpful to you? Yes No

How can we help?